View Issue Details

IDProjectCategoryView StatusLast Update
0006088libeufinsandboxpublic2020-07-21 12:55
ReporterFlorian Dold Assigned ToMarcello Stanisci  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Summary0006088: generate c52/c53 responses correctly in the sandbox
DescriptionCurrently we just return one XML document.

Instead, we must return a zip-container of XML files.

Each of the XML documents must be "immutable" after it has been created, and it must have a file name that is correct according to the German ZKA rules.
TagsNo tags attached.

Activities

Marcello Stanisci

2020-05-15 18:25

reporter   ~0015902

The C53 response from the Sandbox is now valid (it was successfully tested with the GLS client).
The C52 *should* also be valid, as the difference with C53 is only one element name (but not the content thereof).

As for the other requests of this bug (immutability of filenames and their ZKA-compatibility), I would say
they go a bit too far from what the sandbox is today used for, and therefore I would consider this bug closed.

MS

2020-07-21 12:55

manager   ~0016493

No real need to keep this open. 0006269 applies more now.

Issue History

Date Modified Username Field Change
2020-02-11 15:43 Florian Dold New Issue
2020-05-15 18:25 Marcello Stanisci Assigned To => Marcello Stanisci
2020-05-15 18:25 Marcello Stanisci Status new => feedback
2020-05-15 18:25 Marcello Stanisci Note Added: 0015902
2020-07-21 12:55 MS Status feedback => resolved
2020-07-21 12:55 MS Resolution open => fixed
2020-07-21 12:55 MS Note Added: 0016493